/*
Bleu 1 ==> #172E74
Bleu 2 ==> #1E4471
Vert 1 ==> #42BF94
Vert 2 ==> #4AD595
Noir ==> #000000
*/
body{text-align:justify}
#connection,#home,#contact,.chapitre {padding-top: 40px;}
@media (min-width: 767px) {
	#connection,#home,#contact,.chapitre {padding-top: 100px;}
}
/***********************************************************************************************************************/
.top1{
margin-top:1em;
}
.top2{
margin-top:2em;
}
.top3{
margin-top:3em;
}
.space-right{margin-right:10px}
.action-table{color:red;cursor:pointer}
.big-check{transform: scale(2);}
.huge {
    font-size: 40px;
}
/**************************************************************************************************************************/
.navbar-brand {float: left;height: 100px;padding: 5px 15px;font-size: 18px;line-height: 10px;}
.navbar-brand:hover,.navbar-brand:focus {text-decoration: none;}
.navbar-brand > img {display: block;}
.navbar-brand > p {margin-top:0.5em}
/*************************************************************************************************************************/
.navbar-inverse {background-color: #fff;border-color: #fff}
.navbar-inverse .navbar-brand {color: #555;}
.navbar-inverse .navbar-brand:hover,.navbar-inverse .navbar-brand:focus {color: #555;background-color: transparent;}
.navbar-inverse .navbar-nav > li > a{font-weight:bold;color: #555;}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border:none}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:focus,.navbar-inverse .navbar-nav>.active>a:hover{background-color:#42BF94}
.navbar-inverse .navbar-nav > li > a:hover,.navbar-inverse .navbar-nav > li > a:focus {color: focus;background-color: #42BF94;border-radius:5px;}
@media (max-width: 992px) {
	.navbar-brand > img {height: 50px;margin-top:5px}	
}
@media (max-width: 767px) {
	.navbar-inverse{margin-bottom:0px}
	.navbar-inverse .navbar-toggle{background-color: #4AD595;border-color:#4AD595}
	.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus{background-color: #42BF94;border-color:#42BF94}
	.navbar-inverse {border:none}
	.navbar-inverse .navbar-nav > li > a{border-bottom: 1px solid #4AD595;border-bottom-right-radius:20px;margin-left: 5px}
	.navbar-brand {height: 40px}
	.navbar-brand > img {height: 40px}
	.navbar-brand > p,.poema-banner {visibility:hidden;height:0px;width:0px;}
	h1{text-align:center}
	}
@media (min-width: 767px) {
	.navbar-inverse{margin-bottom:0px}
	.navbar-collapse .navbar-nav{float:right}
	.navbar-inverse .navbar-nav > li > a{background-color: #eee;border-radius:5px;margin-left: 5px;margin-top: 15px;}	
}
/*************************************************************************************************************************/
.btn-poema{color:#fff;background-color:#4AD595;border-color:#4AD595}
.btn-poema.focus,.btn-poema:focus{color:#fff;background-color:#42BF94;border-color:#42BF94}
.btn-poema:hover{color:#fff;background-color:#42BF94;border-color:#42BF94}
.btn-poema.active,.btn-poema:active,.open>.dropdown-toggle.btn-poema{color:#fff;background-color:#286090;border-color:#204d74}
.btn-poema.active.focus,.btn-poema.active:focus,.btn-poema.active:hover,.btn-poema:active.focus,.btn-poema:active:focus,.btn-poema:active:hover,.open>.dropdown-toggle.btn-poema.focus,.open>.dropdown-toggle.btn-poema:focus,.open>.dropdown-toggle.btn-poema:hover{color:#fff;background-color:#204d74;border-color:#122b40}
.btn-poema.active,.btn-poema:active,.open>.dropdown-toggle.btn-poema{background-image:none}
.btn-poema.disabled.focus,.btn-poema.disabled:focus,.btn-poema.disabled:hover,.btn-poema[disabled].focus,.btn-poema[disabled]:focus,.btn-poema[disabled]:hover,fieldset[disabled] .btn-poema.focus,fieldset[disabled] .btn-poema:focus,fieldset[disabled] .btn-poema:hover{background-color:#337ab7;border-color:#2e6da4}
.btn-poema .badge{color:#337ab7;background-color:#fff}
.btn-big{font-size:24px; padding:10px 20px; line-height:34px}

.btn-success{color:#fff;background-color:#4AD595;border-color:#42BF94}
.btn-success.focus,.btn-success:focus{color:#fff;background-color:#42BF94;border-color:#42BF94}
.btn-success:hover{color:#fff;background-color:#42BF94;border-color:#42BF94}
.btn-success.active,.btn-success:active,.open>.dropdown-toggle.btn-success{color:#fff;background-color:#449d44;border-color:#398439}
.btn-success.active.focus,.btn-success.active:focus,.btn-success.active:hover,.btn-success:active.focus,.btn-success:active:focus,.btn-success:active:hover,.open>.dropdown-toggle.btn-success.focus,.open>.dropdown-toggle.btn-success:focus,.open>.dropdown-toggle.btn-success:hover{color:#fff;background-color:#42BF94;border-color:#42BF94}
.btn-success.active,.btn-success:active,.open>.dropdown-toggle.btn-success{background-image:none}
.btn-success.disabled.focus,.btn-success.disabled:focus,.btn-success.disabled:hover,.btn-success[disabled].focus,.btn-success[disabled]:focus,.btn-success[disabled]:hover,fieldset[disabled] .btn-success.focus,fieldset[disabled] .btn-success:focus,fieldset[disabled] .btn-success:hover{background-color:#42BF94;border-color:#4cae4c}
.btn-success .badge{color:#4AD595;background-color:#fff}
/*************************************************************************************************************************/
.footer{margin-top:2em}
/*************************************************************************************************************************/
.panel-poema{border-bottom:1px solid #4AD595;padding:15px 0px 15px 0px;}
.panel-poema-right{border-top-left-radius:20px;border-bottom-left-radius:20px;border-left:1px solid #4AD595;border-bottom:1px solid #4AD595;padding:15px 0px 15px 15px;}
.panel-poema-left{border-top-right-radius:20px;border-bottom-right-radius:20px;border-right:1px solid #4AD595;border-bottom:1px solid #4AD595;padding:15px 15px 15px 0px;}
@media (max-width: 992px) {
	.panel-poema-right ,.panel-poema-left{border-radius:20px;border:1px solid #4AD595;padding:15px 15px 15px 15px;margin-bottom:1em}
}
/***************************************************************************************************************************/
.poema-alert{text-align:left;color:red;font-weight:bold}
.poema-tabpage{padding:5px 5px 5px 5px;border-bottom:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;border-radius:3px}
.poe-ma-label{font-weight:normal}
/*****************************************************************************************************************************/
.nav-tabs.nav-justified>.active>a,.nav-tabs.nav-justified>.active>a:focus,.nav-tabs.nav-justified>.active>a:hover{background-color: #42BF94;color:#fff}
/*.nav-tabs.nav-justified>li{border:1px solid #ddd}*/
/*******************************************************************************************************************************/
.panel-vert {border-color: #42BF94;}
.panel-vert .panel-heading {border-color: #42BF94;color: #fff;background-color: #42BF94;}
.panel-vert a {color: #172E74;}
.panel-vert a:hover {color: #42BF94;}
@media (max-width: 767px) {
	.piedpage-poema>*{width:0px;height:0px;overflow:hidden;visibility:hidden}
}
/******************************************************************************************************************************/
.invisible-div{
	visibility:hidden;
	height:0px;
}

